@charset "utf-8";
/* CSS Document */

html, body {
	margin:0px;
	padding:0px;
	position:relative;
	height:100%;	
	min-width:990px;
}

body, td {
	font-family:Arial, Helvetica, sans-serif; font-size:15px;
	color:#262626;
}
body {
	text-align:left;
	background:#f1f1f1;
	}

a {
	color: #262626; outline-style:none;
	text-decoration:underline;
}
a:hover {
	color: #262626;
	text-decoration:none;
}

a img { border-color:#000 }


h1 { color:#231f20; font-size:25px; font-family:"Times New Roman", Times, serif; text-transform:none; font-weight:normal; margin:0; padding:0 0 15px; }

h2,h3,h4,h5,h6 { margin:0px; padding:0; color:#231f20; }
h2 { font-size:22px}
h3 { font-size:20px}
h4 { font-size:18px}
h5,h6 { font-size:16px}

.thumb {color:#000000}

#wrapper {
	height:auto !important;
	height:100%;
	min-height:100%;
	margin:0 0 -105px;
}

#clasd {clear:both; height:105px}
#cleaner { clear:both;}

#top_bg { height:240px; background:url(top_bg.gif) top left repeat-x; }
#top { position:relative; height:240px; background:url(top_left.gif) bottom left no-repeat; }
div.top_l { position:absolute; top:0; left:0; width:50%; height:206px; background:url(top_l.jpg) top left no-repeat; }
div.top_r { position:absolute; top:0; right:0; width:50%; height:206px; background:url(top_r.jpg) top right no-repeat; }
div.logo { position:absolute; top:1px; left:50%; width:440px; height:204px; margin:0 0 0 -220px; }
div.logo img { border:none; }
div.tel { position:absolute; top:129px; left:26px; width:366px; height:53px; font-size:18px; color:#231f20; overflow:hidden; }
div.tel span.t1 { font-size:15px; }
div.tel p { margin:0; }
div.tel_t { position:absolute; top:0; right:0; }

#hmnu { margin:0; list-style:none; padding:210px 0 0 264px; font-size:12px; text-transform:uppercase; }
#hmnu li { display:inline-block; margin:0; padding:0 8px 0 9px; float:left; background:url(hmnu_sep.gif) top left no-repeat; }
#hmnu li:first-child { background:none; }
#hmnu li a {display:inline-block; color:#fff; text-decoration:none; padding:7px 15px; }
#hmnu li a:hover { color:#a00606; text-decoration:none; background:url(hmnu_s.gif) top left repeat-x; }

#map { width:225px; height:21px; background:url(map_bg.gif) top left no-repeat; text-align:center; font-size:0; line-height:0; padding:8px 0 0; }
#map img { margin:0 8px; border:none; }

div.lmnu_bg { width:225px; background:url(lmnu_bg1.gif) top left repeat-y #e0e0e0; }
#lmnu { margin:0; padding:25px 14px 30px 15px; list-style:none; background:url(lmnu_bg2.gif) bottom left no-repeat; text-transform:uppercase; }
#lmnu li { display:block; padding:1px 0 2px; margin:0; font-size:0; line-height:0; background:url(lmnu_sep.gif) bottom left no-repeat; }
#lmnu li a { display:block; color:#231f20; text-decoration:none; padding:0; }
#lmnu li a span.l1 { display:block; color:#231f20; text-decoration:none; padding:0; }
#lmnu li a strong.l2 { display:block; color:#231f20; text-decoration:none; cursor:pointer; font-weight:normal; font-size:12px; line-height:normal; padding:5px 10px 5px 28px; background:url(lmnu_i1.gif) 10px center no-repeat; }
#lmnu li a:hover{ color:#fff; text-decoration:none; background:url(lmnu_s1.gif) top left no-repeat; }
#lmnu li a:hover span.l1 { color:#fff; text-decoration:none; background:url(lmnu_s2.gif) bottom left no-repeat; }
#lmnu li a:hover strong.l2 { color:#fff; text-decoration:none; background:url(lmnu_i2.gif) 10px center no-repeat; }

div.sepr { height:30px; }

div.lblock_top { width:197px; border-left:4px solid #a00505; background:url(bl_i.gif) 2px center no-repeat #e0e0e0; padding:5px 10px 5px 14px; font:normal 18px "Times New Roman", Times, serif; color:#231f20; } 
div.lblock_body { padding:10px 15px; font-size:14px; color:#303030; }

div.rblock_top { width:185px; border-left:4px solid #a00505; background:url(bl_i.gif) 2px center no-repeat #e0e0e0; padding:5px 10px 5px 14px; font:normal 18px "Times New Roman", Times, serif; color:#231f20; } 
div.rblock_body { padding:10px 3px; font-size:13px; color:#303030; }

div.news_cont { padding:14px 0; }
div.news_date { margin:0 5px 0 0; padding:1px 0 0; width:62px; height:16px; font-size:11px; color:#fff; text-align:center; float:left; background:#a00505; overflow:hidden; }
div.news_cont span.ntitle { font-size:14px; color:#a00505; }
div.news_cont span.ntitle a { color:#a00505; text-decoration:underline; }
div.news_cont span.ntitle a:hover { color:#a00505; text-decoration:none; }
div.news_text { padding:10px 0; font-size:13px; color:#303030; clear:both; }
div.news_text img { float:left; margin:0 2px 0 0; }
div.news_more { padding:0 0 15px; font-size:13px; font-weight:bold; color:#a00505; text-align:right; clear:both; }
div.news_more a { color:#a00505; text-decoration:underline; }
div.news_more a:hover { color:#a00505; text-decoration:none; }

div.informers { padding:20px 0; text-align:center; } 

#footer { height:105px; background:url(bot_bg.gif) top left repeat-x; }
#bot { position:relative; height:105px; background:url(bot_right.gif) top right no-repeat; } 
div.bot_pic { position:absolute; top:-86px; left:0; width:356px; height:191px; background:url(bot_pic.jpg) top left no-repeat; }
div.copyright { position:absolute; top:37px; right:16px; width:203px; height:29px; padding:0 0 0 35px; font-size:12px; color:#7d7b85; background:url(mega.gif) top left no-repeat; }
div.copyright a { color:#7d7b85; text-decoration:underline; }
div.copyright a:hover { color:#7d7b85; text-decoration:none; }
div.counters { position:absolute; top:36px; left:285px; width:338px; height:58px; overflow:hidden; }

/* tables */
table.cont { padding:0; margin:0; border:none; border-collapse:collapse; border-spacing:0; width:100%; }
td.l_c { padding:0 0 100px 15px; margin:0; border:none; border-collapse:collapse; border-spacing:0; vertical-align:top; width:225px; }
td.r_c { padding:30px 16px 30px 0; margin:0; border:none; border-collapse:collapse; border-spacing:0; vertical-align:top; width:213px; }
td.c { padding:25px 40px 30px 44px; margin:0; border:none; border-collapse:collapse; border-spacing:0; vertical-align:top; }

table.table0 { border-collapse:collapse;}
table.table0 td { padding:5px; border: none}

table.table1 { border-collapse:collapse;}
table.table1 tr:hover {background: #e0dfdf}
table.table1 td { padding:5px; border: 1px solid #8b8a8a;}

table.table2 { border-collapse:collapse;}
table.table2 tr:hover {background: #e0dfdf}
table.table2 td { padding:5px; border: 1px solid #8b8a8a;}
table.table2 th { padding:8px 5px; border: 1px solid #8b8a8a; background-color:#727272; color:#fff; text-align:left;}
.cookies {position:fixed; top:5px; left:5px; background:#FF0; color:#000; z-index:500}